Subject: FVWM: enlarging a window

From: Joey Hess <[email-masked]>
Date: Thu, 8 Aug 1996 21:01:40 -0400 (EDT)

I want to set up a button that will enlarge a window vertically to 50% of
the screen size, but not move it at all. It looks like if I do 
"Maximize 0 50" the windows are also moved up to the top of the screen,
which I do not want. The Resize command looks almost like I want, except I
only want to change the height of the window, not its width.

Is there any way that I can access some sort of variables inside a
function that correspond to the current height or width of a window?

-- 
#!/usr/bin/perl -i\$q='$q',\$p='$p';eval\$q.\$\^I#\n"#    [email-masked]
$q='print"$p$^I\n',$p='#!/usr/bin/perl -i';eval$q.$^I#        Joey Hess
      "How appropriate, you fight like a cow." - - Guybrush Threepwood

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].